{
  "environment": {
    "executable": "/opt/homebrew/opt/python@3.12/bin/python3.12",
    "prefix": "/opt/homebrew/opt/python@3.12/Frameworks/Python.framework/Versions/3.12",
    "version": "3.12.6.final.0",
    "is64Bit": true,
    "symlinks": [
      "/opt/homebrew/bin/python3",
      "/opt/homebrew/opt/python@3.12/bin/python3.12"
    ]
  },
  "symlinks": [
    [
      "/opt/homebrew/bin/python3",
      {
        "secs_since_epoch": 1726697455,
        "nanos_since_epoch": 399543845
      },
      {
        "secs_since_epoch": 1726697455,
        "nanos_since_epoch": 370245548
      }
    ],
    [
      "/opt/homebrew/opt/python@3.12/bin/python3.12",
      {
        "secs_since_epoch": 1726697455,
        "nanos_since_epoch": 399543845
      },
      {
        "secs_since_epoch": 1726697455,
        "nanos_since_epoch": 370245548
      }
    ]
  ]
}